by Fanatical Labs

Save Your Team Countless Hours. SugarChimp syncs your lists in both directions so that you can work in your preferred application. Segment and Group your MailChimp subscribers based on SugarCRM data so you can market to the right people at the right time. Fully compatible with all versions and editions of Sugar and SuiteCRM.

Free 30 day trial
Try it Now

#2084 - Help with upgrading SugarChimp

Closed Installation created by mailchimp Verified Purchase 3 years ago

Hi,

We received the following from Sugar:

_**In an effort to upgrade your SugarCRM On-Demand instance to the latest available version, 7.6.2.1, we've noticed the following items in our pre-upgrade health check scan:
[2016-04-03T20:01:08+01:00] BUCKET => F: [Issue 7][foundEcho][425][Found "echo" in modules/SugarChimp/includes/classes/SugarChimp/LogicHook.php on line 199]

These items appear to be the result of the SugarChimp package. If you are no longer using this integration, it can be uninstalled from Admin > Module Loader. If you are still using this, please reach out to the partner/developer who originally provided it to request an updated version that is compatible with Sugar 7 which addresses the errors above. I believe there is a Sugar 7.6 package that they can provide to you ( https://www.sugaroutfitters.com/support/SugarChimp ).**_

Please can you explain how we upgrade this package without any loss to our settings/lists etc, we have active marketing campaigns that must not be interrupted.

Many thanks

  1. fanaticallabs member avatar

    Fanatical Labs Provider Affiliate

    3 years ago

    Hey there,

    All you will need to do is upgrade your SugarChimp to the latest package. If you go to your orders page at www.sugaroutfitters.com/orders you will see a place to download the .zip file.

    Now, in Sugar go to Admin > Module Loader and upload the .zip file. There is no need to uninstall the previous version. After this is done, it’s best to go ahead and do a quick repair and rebuild. Go back to Admin > Repair > Quick Repair and Rebuild (top item). Let me know if you have any questions!

    • mailchimp member avatar

      mailchimp Verified Purchase

      3 years ago

      Thanks for the reply, can you confirm the latest version is compatible with Sugar 7.6.2.1?

  2. fanaticallabs member avatar

    Fanatical Labs Provider Affiliate

    3 years ago

    That is correct. SugarChimp 7.6.0 is compatible with Sugar 7.6.2.1. Once you install the latest version, you can reach back out to Sugar to let them know there should be no more issues with their upgrade check!

    • mailchimp member avatar

      mailchimp Verified Purchase

      3 years ago

      Thank you, the upgrade seems to be successful.

  3. fanaticallabs member avatar

    Fanatical Labs Provider Affiliate

    3 years ago

    Hey there,

    I'm going to go ahead and close this case out now. Let me know if anything else comes up as you use SugarChimp! Feel free to start a new case at any time.

    Thanks.

This case is public. Please leave out any sensitive information such as URLs, passwords, etc.
Saving Comment Saving Comment...
Rating
Rating
  • "Amazing product and amazing people. Thanks a lot for all the help at any question! :D"

    Read More Reviews

Keep up to date on the latest additions

We'll send you an email every month with handpicked add-ons, reviews, tricks and tips. Don't worry, we hate spam as much as you do.